&wn_nml
  DelWaveNum        =    10.0d2,
  WaveNumS          =     5.0d2,
  WaveNumE          = 49995.0d2,
!  DelWaveNum        =    1.0d2,
!  WaveNumS          =   10.5d2,
!  WaveNumE          = 49999.5d2,
!  DelWaveNum        =     0.1d2,
!  WaveNumS          =    10.05d2,
!  WaveNumE          = 49999.95d2,
!  DelWaveNum        =     0.01d2,
!  WaveNumS          =    10.005d2,
!  WaveNumE          = 49999.995d2,
/
&spectrum_nml
!  StrFluxTOA = -1.0d0
!
  StrTemp    = -1.0d0,
  InFileName = "data/solar_irradiance_Gueymard2004.nc",
  StrFluxTOA = 1366.1d0
  OutFileName = "./out/solar_flux_Gueymard2004_1366.1Wm-2.nc",
  Comment     = 'Solar spectral irradiance of Gueymard (2004), 1366.1 Wm-2'
!
!  StrTemp    = -1.0d0,
!  InFileName = "data/solar_irradiance_Halthore2005.nc",
!  StrFluxTOA = 1373.4d0
!  OutFileName = "./out/solar_flux_Halthore2005_1373.4Wm-2.nc",
!  Comment     = 'Solar spectral irradiance used by Halthore et al. (2005), 1373.4 Wm-2'
!
!  ! 1366.1/1.52**2      Mars
!  StrFluxTOA  =  591.0d0
!  OutFileName = "./out/solar_flux_0591Wm-2.nc",
!  Comment     = 'Solar spectral irradiance of Gueymard (2004), 591 Wm-2'
!
!  ! 1366.1/1.52**2*0.75 Early Mars
!  StrFluxTOA  =  443.0d0
!  OutFileName = "./out/solar_flux_0443Wm-2.nc",
!  Comment     = 'Solar spectral irradiance of Gueymard (2004), 443 Wm-2'
!
!  ! 1366.1/0.72**2     Venus
!  StrFluxTOA  = 2635.0d0
!  OutFileName = "./out/solar_flux_2635Wm-2.nc",
!  Comment     = 'Solar spectral irradiance of Gueymard (2004), 2635 Wm-2'
!
!
!  StrTemp    = 3000.0d0,
!  OutFileName = "./out/pf3000K.nc",
!  Comment     = 'Planck function of 3000 K'
!
!  StrTemp    =  300.0d0,
!  OutFileName = "./out/pf0300K.nc",
!  Comment     = 'Planck function of 300 K'
!
  WaveNumName = "wn",
  SpeName     = "irradiance"
/
